[Main]
Help File=
Tab Text Color=0,0,255
Tab Mouse Over Color=255,128,0
Enable Position Alignment=1
Enable PowerSave Control=1
Enable Calibrate Time=0
Enable Scan Counter=0

[Position Alignment]
ASP Reflection-DPI=300
ASP ADF-DPI=300
ASP Reflection-Scan Width=300
ASP ADF-Scan Width=300
ASP Reflection-Scan Height=300
ASP ADF-Scan Height=300
ASP Reflection-Scan Pos X=0
ASP ADF-Scan Pos X=0
ASP Reflection-Scan Pos Y=0
ASP ADF-Scan Pos Y=0

[Power Save]
Max PowerSave Time=120
Min PowerSave Time=5
PowerSave Time=10
Default PowerSave Time=10
PowerSave Mode=1
Light From The Lamp=0

[Calibration Time]
Max Shading Time=60
Shading Time-Reflection=2
Shading Time-ADF=0
Shading Time-Sheetfed=0
Calibrate Time DPI-Reflection=300
Calibrate Time DPI-ADF=300
Calibrate Time DPI-Sheetfed=300
Calibrate Time Source=0
Default Calibrate Time=2
Calibrate Last Time=2
Always Calibration-Reflection=0
Always Calibration-ADF=0
Always Calibration-Sheetfed=0

[Scan Counter]
Normal Text Color=10,11,12
Warning Text Color=255,0,0
Show Total Count=0
